<!-- 

    All content on this website (including text, images, source
    code and any other original works), unless otherwise noted,
    is licensed under a Creative Commons License.
    
    http://creativecommons.org/licenses/by-nc-sa/2.5/
    
    Copyright (C) Open-Xchange Inc., 2006-2011
    Mail: info@open-xchange.com 
    
    @author Viktor Pracht <Viktor.Pracht@open-xchange.org>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="modules" style="display: none;" ox:align="stretch">
    <div ox:align="top" ox:size="27px" class="cpheader-color">
        <table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
            <tr>
                <td id="modules.header" class="headercontentarea font-style-headline" style="width:100%"></td>
            </tr>
        </table>
    </div>
    <div ox:padding="0px 4px 8px 0px" ox:align="bottom" ox:size="1.6em" class="cpbottom-color smallpopupborderbottom border-color-design"/>
    <div id="modules.content" ox:align="stretch" style="overflow: auto" class="cpbody-color"/>
</div>
